﻿a:focus {
	border:none!important;
	outline:none!important;
}

body {
	background: #FFFFFF;
}

.popup_div_tresc {
	background-color: #FFFFFF;
}

fieldset {
	border: 1px solid #66b400;
	text-align: left;
}
legend {
	font-family: 'Open Sans', serif;
	font-size: 22px;
	padding: 0px 8px;
}
label {
	min-width: 150px;
	display: inline-block;
	margin: 4px 5px 4px 0px;
}
.tresc input[type='text'],
.tresc input[type='password'],
.tresc textarea,
.tresc select {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	width: 290px;
	height: 28px;
	background-color: #FFFFFF;
	border: 1px solid #CDCDCD;
}

.tresc input[type='submit'],
.tresc input[type='reset'],
.tresc input[type='button'] {
	min-width: 90px;
	padding: 12px 15px;
	margin: 3px;
	cursor: pointer;
	border: none;
	font-family: 'Open Sans', sans-serif;
}
.tresc input[type=submit] {
	color: #FFFFFF;
	border: 1px solid #0E9F1B;
	background: #0E9F1B;
}
.tresc input[type=reset],
.tresc input[type=button] {
	border: 1px solid #F1F1F1;
	color: #000000;
	background: #F7F7F7;
}

.tresc input[type=submit]:hover,
.tresc input[type=reset]:hover,
.tresc input[type=button]:hover,
.tresc a img:hover  {
	cursor: pointer;
}

.odstep {
	display: none;
}

hr {
	color: #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

img {
	border-style: none;
	border-width: 0px;
	border-color: #FFFFFF;
}

a:link		{color: #234e00; text-decoration: underline; outline: none;}
a:visited	{color: #234e00; text-decoration: underline; outline: none;}
a:hover		{color: #CB1620; text-decoration: underline; outline: none;}
a:active		{color: #234e00; text-decoration: underline; outline: none;}

.tytul {
	font-family: 'Open Sans', serif;
	font-size: 30px;
	font-weight: 400;
	color: #000;
	text-align: left;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 15px 0px;
	background: url('../../grafika/podstawowy/kreska_tytul.png') left bottom no-repeat;
}
.tytul > em {
	font-weight: 400;
	margin: 0px 10px 0px 0px;
	display:none;
}
.srodek_tresc_start div.tytul {
	display: none;
}
.komunikat {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: justify;
	font-style: italic;
	color: #009A4A;
	margin: 10px 0px;
}

.blad {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: justify;
	font-style: italic;
	color: #EA242C;
	margin: 10px 0px;
}

/* --------------------------------------------- Aktualności i informacje */
.aktualnosci_tlo {
	vertical-align: top;
	width: 100%;
	padding: 0px 10px 20px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom:1px solid #ECECEC;

}
.aktualnosci_tlo:hover {

}
.aktualnosci_tlo:hover a.aktualnosci_wiecej {
}
.aktualnosci_ikona_td {
	width: 140px;
	padding: 10px 0px 0px 0px;
}
.aktualnosci_ikona_tlo {
	width: 140px;
	padding: 0px 0px 0px 10px;
}
img.ikona {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	max-width: 130px;
	height: auto;
}
.aktualnosci_skrot_ikona_td {
	width: 100%;
	padding: 0px 0px 0px 15px;
}

.aktualnosci_skrot_ikona_td .aktualnosci_tytul {
}

.aktualnosci_skrot_ikona_td  .aktualnosci_skrot {
	font-weight:300;
	font-size:16px;
}
.aktualnosci_skrot_td {
	width: 100%;
	padding: 0px 0px 0px 15px;
}

.aktualnosci_data,
.szukaj_tresc_data {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
	text-align: left;
	color: #000000;
	height: 17px;
	padding: 5px 10px 5px 0;
	margin: 5px 0px;
}
.szukaj_tresc_data {
	text-align: left;
	width: auto;
}
.start_aktualnosci_data:before,
.aktualnosci_data:before,
.szukaj_tresc_data:before {
	font-family: FontAwesome;
	font-size: 16px;
	content: "\f017";
	margin: 0px 5px 0px 0px;
}
.aktualnosci_kreska_dol {

}
.aktualnosci_tytul {
	font-family: 'Open Sans', serif;
	font-size: 16px;
	font-weight: 700;
	color: #ED2933;
	text-align: left;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
}

.informacje_tytul,
.szukaj_tresc_tytul {
	font-family: 'Open Sans', serif;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	text-align: left;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 15px 0px;
}
.aktualnosci_tresc,
.informacje_tresc,
.szukaj_tresc_skrot,
.tresc {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #656565;
}
.tresc {
	padding: 0px;
	color: #000000;
}
div.firmy_srodek div.informacje_tresc	{
	padding: 0px 0px 10px 0px;
	border-bottom: 2px solid #CCCCCC;
}
div.firmy_srodek div.informacje_tresc	p {
	margin: 5px 0px;
}
ul, ol, li {
	margin: 3px 0px 0px 17px;
	padding: 0px;
}
.aktualnosci_skrot{
	font-family: 'Open Sans';
	font-size: 14px;
	text-align: justify;
	color: #656565;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 18px;
}
.aktualnosci_podpis, .informacje_podpis {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	text-align: right;
	padding: 10px 0px;
	color: #717171;
}
.informacje_podpis {
	display: none;
}
.aktualnosci_wiecej_tlo {
	text-align: right;
}
.pytanie_do_wiecej_tlo {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 15px 0px;
	text-align: left;
}

.aktualnosci_wiecej {
	display: none;
}
.firmy_srodek a.aktualnosci_wiecej,
.ogloszenia_srodek a.aktualnosci_wiecej,
.pytanie_srodek a.aktualnosci_wiecej,
.pytanie_do_wiecej {
	display: inline-block !important;
	padding: 10px 20px;
	margin: 3px;
	cursor: pointer;
	border: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none !important;
	border-radius: 3px;
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
	border: 1px solid #F1F1F1;
	color: #000000 !important;
	background: #F7F7F7;
	background: linear-gradient(to bottom,  #FFFFFF 0%, #F7F7F7 100%);
}
.firmy_srodek a.aktualnosci_wiecej:hover,
.ogloszenia_srodek a.aktualnosci_wiecej:hover,
.pytanie_srodek a.aktualnosci_wiecej:hover,
.pytanie_do_wiecej:hover {

}

a.aktualnosci_wiecej:link, a.pytanie_do_wiecej:link		  	{color: #000000; text-decoration: none; outline: none;}
a.aktualnosci_wiecej:visited, a.pytanie_do_wiecej:visited		{color: #000000; text-decoration: none; outline: none;}
a.aktualnosci_wiecej:hover, a.pytanie_do_wiecej:hover			{color: #000000; text-decoration: none; outline: none;}
a.aktualnosci_wiecej:active, a.pytanie_do_wiecej:active		{color: #000000; text-decoration: none; outline: none;}

.aktualnosci_kreska_dol {
	height: 1px;
	margin: 0px;
}

.aktualnosci_archiwum_tlo, .aktualnosci_powrot_tlo {
	text-align: right;
	padding: 20px 0px;
}
.aktualnosci_archiwum, .aktualnosci_powrot {
	padding: 12px 15px;
	font-family: 'Open Sans';
	font-size: 14px;
	text-align: right;
	color: #FFF!important;
	background: #ED2933;
	text-decoration:none;
}
.start_aktualnosci_wszystkie:after, .aktualnosci_archiwum:after {
	font-family: FontAwesome;
	font-size: 16px;
	content: "\f101";
	margin: 0px 0px 0px 5px;
}


.aktualnosci_archiwum:hover, .aktualnosci_powrot:hover, .aktualnosci_galeria:hover {

}
a.aktualnosci_archiwum:link, a.aktualnosci_powrot:link, a.aktualnosci_galeria:link	  		{color: #000000; text-decoration: none; outline: none;}
a.aktualnosci_archiwum:visited, a.aktualnosci_powrot:visited, a.aktualnosci_galeria:visited	{color: #000000; text-decoration: none; outline: none;}
a.aktualnosci_archiwum:hover, a.aktualnosci_powrot:hover, a.aktualnosci_galeria:hover	 	{color: #000000; text-decoration: none; outline: none;}
a.aktualnosci_archiwum:active, a.aktualnosci_powrot:active, a.aktualnosci_galeria:active		{color: #000000; text-decoration: none; outline: none;}

.aktualnosci_strony_tlo, .pytanie_do_tlo {
	font-family: 'Open Sans';
	font-size: 14px;
	color: #696969;
	padding: 15px 0px 3px 0px;
	text-align: left;
}
.aktualnosci_strony_tlo span	{
	display:none;
}
.aktualnosci_strony, .pytanie_do {
	display: inline-block;
	font-family: 'Open Sans';
	font-size: 14px;
	color: #696969;
	width: 19px;
	height: 19px;
	text-align: center;
	padding: 5px;
	background: #EEEEEE;
}
.aktualnosci_strony_tlo strong, .aktualnosci_strony_tlo b {
	display: inline-block;
	font-family: 'Open Sans';
	font-size: 14px;
	color: #fff;
	width: 19px;
	height: 19px;
	text-align: center;
	padding: 5px;
	background: #828282;
}
.aktualnosci_strony:first-child {
	display: none;
	width: 0px;
}
.aktualnosci_strony:last-child {
	display: none;
	width: 0px;
}
a.aktualnosci_strony:link, .pytanie_do:link		{color: #696969; text-decoration: none;}
a.aktualnosci_strony:visited, .pytanie_do:visited	{color: #696969; text-decoration: none;}
a.aktualnosci_strony:hover, .aktualnosci_strony_tlo b, .pytanie_do:hover		{color: #FFFFFF; text-decoration: none; background: #678617; border: 1px solid #678617;}
a.aktualnosci_strony:active, .pytanie_do:active	{color: #696969; text-decoration: none;}

.zalatw_sprawe {
}

.zalatw_sprawe .menu_prawe_1 {
	margin-top:0px;
}

.zalatw_sprawe .menu_prawe_1 li {
	background:#55AC21;
}

.zalatw_sprawe .menu_prawe_1 p, .zalatw_sprawe .menu_prawe_1 a {
	padding:0;
	color:#FFF;
	font-family:'Open sans';
	font-size:18px;
	font-weight:700;
	padding:20px 16px;
	margin-bottom:16px;
	position:relative;
}

.zalatw_sprawe ul.menu_prawe_1 .fa {
	display:block;
	float:right;
	margin:0px;
	border:1px solid #FFF;
    border-radius: 25px;
    display: inline-block;
    padding: 12px;
    transition: all 0.3s ease 0s;
	position:absolute;
	right:16px;
	top:18%;
}